## ruby-metaid 1.0

=== debian/changelog ===
ruby-metaid (1.0-9) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-metaid: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 05:28:01 +0000

ruby-metaid (1.0-8.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 13:47:54 +0100

ruby-metaid (1.0-8) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * d/control:
    - removed transitional packages (Closes: #735707)
    - bumped standards version to 3.9.5 (no changes needed)
  * d/copyright: update to format 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Mon, 03 Feb 2014 19:59:48 +0100

ruby-metaid (1.0-7) unstable; urgency=low

  * Bumped gem2deb build-dependency to >= 0.3.0~.

 -- Paul van Tilburg <paulvt@debian.org>  Tue, 26 Jun 2012 23:37:09 +0200

ruby-metaid (1.0-6) unstable; urgency=low

  * Source packages adapted according to the new Ruby policy:
    - Build for both ruby1.8 and ruby1.9.1.
    - Migrated to pkg-ruby-extras git repos. Changed the Vcs-* fields in
      debian/control accordingly.
  * debian/control:
    - Standards-Version bumped to 3.9.3; no changes required.
    - Set XS-Ruby-Versions to all.
    - Changed the build-depends for using gem2deb instead of ruby-pkg-tools.
    - Switched the maintainer with the uploaders field as per new
      convention the team is the default maintainer.
    - Added libmetaid-ruby and libmetaid-ruby1.8 as transitional packages.
  * debian/copyright: reworked to fit the Debian copyright format version 1.0.
  * debian/ruby-metaid.install: actually install the library file.
  * debian/source/lintian-overrides: override lintian warnings about
    duplicate descriptions for transitional packages.

 -- Paul van Tilburg <paulvt@debian.org>  Sun, 27 May 2012 23:26:01 +0200

libmetaid-ruby (1.0-5) unstable; urgency=low

  * New maintainer. (Closes: #570798)
  * debian/control
     + keeping under pkg-ruby-extra group.
     + added DMUA flag.
     + added vcs-* entry.
     + added B-D-I to ruby1.8.
     + added ${misc:Depends} as debhelper required now.
     + bumped standard version to 3.8.4 (no changes).
  * Switch to dpkg-source 3.0 (quilt) format.
     + added debian/source/format
  * debian/copyright
     + added Debian's specific copyright information.
  * debian/watch
     + updated source location from alioth gemwatch.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 02 Jun 2010 16:01:45 +0530

libmetaid-ruby (1.0-4) unstable; urgency=low

  * Orphaning

 -- Sebastien Delafond <seb@debian.org>  Sun, 21 Feb 2010 14:20:17 +0100

libmetaid-ruby (1.0-3) unstable; urgency=low

  * Lintian cleanups.
  * Bumped up Standards revision.

 -- Sebastien Delafond <seb@debian.org>  Mon, 19 Oct 2009 13:21:12 +0200

libmetaid-ruby (1.0-2) unstable; urgency=low

  * Explicitly mention where the license was found.

 -- Sebastien Delafond <seb@debian.org>  Tue, 27 May 2008 21:14:06 -0700

libmetaid-ruby (1.0-1) unstable; urgency=low

  * Initial Release (Closes: #480112).

 -- Sebastien Delafond <seb@debian.org>  Wed, 07 May 2008 23:06:39 -0700
