=== debian/control ===
Source: ruby-metaid
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-metaid.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-metaid
Homepage: http://rubyforge.org/projects/metaid
XS-Ruby-Versions: all

Package: ruby-metaid
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Some additional methods to make metaprogramming easier
 MetAid adds a few innocent methods to the ruby Object and Module
 classes, in order to make metaprogramming easier. For the lore of
 metaprogramming see Seeing Metaclasses Clearly and Chapter Six of
 Why's (Poignant) Guide to Ruby, at
 http://mislav.uniqpath.com/poignant-guide
